--- 
- session_expired_page_id: 2
  start_path: ""
  session_timeout: 7200
  site_default_page_id: 1
  self_reg_enabled: false
  menu_depth: 4
  site_url_prefix: http://localhost:3000/
  self_reg_send_confirmation_email: false
  self_reg_confirmation_required: false
  permission_denied_page_id: 4
  id: 1
  self_reg_role_id: 
  not_found_page_id: 3
  site_name: HS Florence
  public_role_id: 1
  footer_message: "Rua Alberto T\xC3\xB4rres, 125 - Matat\xC3\xBA - CEP 40260-010 - PABX: (71) 3311-3433 - Fax (71) 3389-8589 Salvador Bahia."
  self_reg_confirmation_error_page_id: 11
  site_subtitle: "H.S Representa\xC3\xA7\xC3\xB5es"
